/*     70580 : 이미지      */
.img__70580__ {max-width:100%}
.img__70580__ * {box-sizing:border-box}
.img__70580__ a {display:block;vertical-align:top}
.img__70580__ img {width:px;vertical-align:top}

/*     506465 : BLANK      */
.text__506465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.text__506465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.text__506465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.text__506465__ {height:20px}
}

/*     506425 : 이미지      */
.img__506425__ {max-width:100%}
.img__506425__ * {box-sizing:border-box}
.img__506425__ a {display:block;vertical-align:top}
.img__506425__ img {width:px;vertical-align:top}

/*     506435 : BLANK      */
.text__506435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.text__506435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.text__506435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.text__506435__ {height:20px}
}

/*     506405 : 이미지      */
.img__506405__ {max-width:100%}
.img__506405__ * {box-sizing:border-box}
.img__506405__ a {display:block;vertical-align:top}
.img__506405__ img {width:px;vertical-align:top}

/*     506475 : BLANK      */
.text__506475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.text__506475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.text__506475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.text__506475__ {height:20px}
}

